g300acn1_000_AJI_240010: ja , guten Tag Herr ~Mengele , mein Name ist ~Keller $K $E Doppel-$L $E $R . es geht um den Termin , den wir gemeinsam verabreden wollten .

g300acn1_000_AJI_240010_J: ee koNnichiwa ~meNgere saN kochira ~keraa $K $E $L $L $E $R to moushimasu . wareware ga issho ni torikimeyou to omotte ita hidori ni tsuite na N desu keredomo .

g300acn2_001_AJJ_240010: ja , guten Tag , Herr ~Keller . welchen Termin w"urden Sie denn vorschlagen ? wir br"auchten #zwei Tage .

g300acn2_001_AJJ_240010_J: ee koNnichiwa ~keraa saN . dono hidori o goteiaN shite itadakemasu ka ne . wareware #futsuka kaN hitsuyou ni naru N desu keredomo .

g300acn1_002_AJI_240010: ja , f"ur mich w"are der , nee , der #vierzehnte und #f"unfzehnte Januar gut .

g300acn1_002_AJI_240010_J: ee kochira ni torimashite wa kono iie #ichigatsu #juuyokka to #juugonichi ga tsugou ga ii N desu ga .

g300acn2_003_AJJ_240010: #vierzehn und #f"unfzehnte , da bin ich schon auf der Messe .

g300acn2_003_AJJ_240010_J: #juuyokka to #juugonichi soko wa watakushi mou messe ni itte orimasu ne .

g300acn1_004_AJI_240010: haben Sie einen andern Termin vielleicht , wo Sie Zeit h"atten .

g300acn1_004_AJI_240010_J: dou deshou doko ka hoka ni sochira no hou de aite iru hidori wa gozaimaseN ka .

g300acn2_005_AJJ_240010: die letzte letzte Januarwoche ?

g300acn2_005_AJJ_240010_J: #ichigatsu no saigo no shuu .

g300acn1_006_AJI_240010: mhm , Mitte Mittwoch , Donnerstag #achtundzwanzigster , #neunundzwanzigster Januar .

g300acn1_006_AJI_240010_J: uuN maNnaka no sui moku #ichigatsu #nijuuhachi #nijuuku .

g300acn2_007_AJJ_240010: ginge bei mir .

g300acn2_007_AJJ_240010_J: kochira no hou de wa daijoubu desu .

g300acn1_008_AJI_240010: wunderbar . bei mir h"atte ich auch Zeit . f"ur #zwei Tage brauchen wir , gell ?

g300acn1_008_AJI_240010_J: subarashii . kochira no hou de mo aite orimasu . #futsuka kaN hitsuyou na N desu yo ne .

g300acn2_009_AJJ_240010: ja .

g300acn2_009_AJJ_240010_J: ee .

g300acn1_010_AJI_240010: wie wollen wir denn anreisen ?

g300acn1_010_AJI_240010_J: ryokou wa dono you ni itashimashou ka ne .

g300acn2_011_AJJ_240010: dann

g300acn2_011_AJJ_240010_J: sou shimashitara

g300acn2_012_AJJ_240010: ich w"urde vorschlagen , wir nehmen in dem Fall das Flugzeug .

g300acn2_012_AJJ_240010_J: sou desu ne sou iu koto nara wareware hikouki de ikimashou .

g300acn1_013_AJI_240010: mhm .

g300acn1_013_AJI_240010_J: uuN .

g300acn2_014_AJJ_240010: f"ur den #achtundzwanzigsten Hinreise und #neunundzwanzigste R"uckreise .

g300acn2_014_AJJ_240010_J: iki ga #nijuuhachinichi de kaeri ga #nijuukunichi .

g300acn1_015_AJI_240010: ja .

g300acn1_015_AJI_240010_J: ee .

g300acn1_016_AJI_240010: wann wollen wir abfahren , abfliegen ?

g300acn1_016_AJI_240010_J: naNji goro shuppatsu itashimashou ka tobitachimashou ka .

g300acn2_017_AJJ_240010: ich w"urde vorschlagen , wir nehmen gleich den allerersten Flieger .

g300acn2_017_AJJ_240010_J: watakushi no teiaN to itashimashite wa wareware sassoku asa #ichibaN no hikouki de iku to iu no wa ikaga deshou ka .

g300acn1_018_AJI_240010: um #sieben Uhr #f"unf gleich ?

g300acn1_018_AJI_240010_J: sassoku #shichiji #gofuN no de .

g300acn2_019_AJJ_240010: mhm .

g300acn2_019_AJJ_240010_J: uuN .

g300acn1_020_AJI_240010: ja , wunderbar .

g300acn1_020_AJI_240010_J: ee subarashii .

g300acn2_021_AJJ_240010: gut .

g300acn2_021_AJJ_240010_J: ii deshou .

g300acn1_022_AJI_240010: und zur"uck dann am n"achsten Tag um um #sechzehn Uhr sind wir glaube ich fertig , da"s wir um #siebzehn Uhr #vierzig gleich fliegen ?

g300acn1_022_AJI_240010_J: sorede kaeri wa sou shimasu to yokujitsu no #juurokuji ni wa wareware mou shigoto o oete iru to omou no de sassoku #juushichiji #yoNjuppuN ni tobu to iu no wa dou deshou .

g300acn2_023_AJJ_240010: gut , nehmen wir .

g300acn2_023_AJJ_240010_J: ii deshou sore de ikimashou .

g300acn1_024_AJI_240010: wunderbar . ja gut , dann trage ich das in den Kalender ein und dann w"urden wir uns am #achtundzwanzigsten in der Fr"uh am Flughafen treffen , denke ich .

g300acn1_024_AJI_240010_J: subarashii . ee ii deshou sou shimashitara watakushi kore o yoteihyou ni kakikoNde okimashite soredewa watakushi omou N desu ga wareware #nijuuhachinichi no asa ni kuukou de ochiau to iu koto de .

g300acn2_025_AJJ_240010: gut , von mir aus einverstanden .

g300acn2_025_AJJ_240010_J: ii deshou kochira to itashimashite wa sore de kekkou desu .

g300acn1_026_AJI_240010: wunderbar . vielen Dank und auf Wiederschauen .

g300acn1_026_AJI_240010_J: subarashii . doumo arigatou gozaimashita dewa sayounara .

g300acn2_027_AJJ_240010: auf Wiederschauen .

g300acn2_027_AJJ_240010_J: sayounara .

